/*
Theme Name:     ARC Utilities Management
Description:    
Author:         JasonYates75
Template:       unite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*Under Construction*/

.page-id-118 nav {
    display: none;
}

body.home.page-template-default.page.page-id-118.logged-in.admin-bar.customize-support {
    border-top: 10px solid red;
}

.under-construction-container {
    padding: 10% 0;
}

/*Main*/
/*.full-width #primary {
    width: 100%;
    padding: 0;
}*/

.full-width #primary {
    width: 100%;
    padding: 0;
}

.banner-bottom .container {
    width: 98%;
}

.carousel-container {
    padding: 0!important;
}


/*Typography*/
h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    color: #282958;
    font-family: 'Miriam Libre', sans-serif;
	font-weight: 700;
    letter-spacing: 2px;
    line-height: 28px;
}

h1 { 
	font-size:24px!important; 
}

h2 { 
	font-size:20px!important; 
}

h3 { 
	font-size:18px!important; 
	font-weight:400;
}

h4 { 
	font-size:16px!important; 
}

h5 { 
	font-size:14px!important; 
}

h6 { 
	font-size:12px!important; 
}


p, html, a, li {
    font-size: 14px;
    color: #282958;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 1px;
}

a:hover {
    color:#808080;
    cursor: pointer;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 1px;
    text-decoration: none;
}

.h2.gsection_title {
	color: #282958;
}

.gform_button {
    border: 2px solid #ce3134;
    background: #282958;
    padding: 5px 20px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.banner-buttons .col-sm-2 {
    padding-left: 2px!important;
    padding-right: 2px!important;
}

.social-icon {
    display: inline-block;
    padding: 20px 10px;
    color: #ffffff;
}

.title-hr {
    margin-top: 5px!important;
    margin-bottom: 5px!important;
    border: 0;
    border-top: 2px solid #282958!important;
}

.purple {
	color: #282958;
}

.relative {
	position: relative;
}

.carousel {
    margin-bottom: 0!important;
}

.banner-bottom {
	border-bottom: 8px solid #282958!important;
}

.bottom-banner .col-sm-2 {
padding-left: 2px!important;
padding-right: 2px!important;
}

.banner-button {
    border-radius: 8px 8px 0px 0px;
    margin-top: -37px;
}

.banner-button h2 {
    margin: 0!important;
}

.banner-button h2 a {
    font-size: 19px;
}

.banner-button a {
    color: #ffffff;
}

.button-gradient {
	background: -moz-linear-gradient(top, rgba(223,89,39,0.24) 0%, rgba(223,88,39,1) 2%, rgba(206,49,52,1) 98%, rgba(206,48,52,0.5) 100%);
	background: -webkit-linear-gradient(top, rgba(223,89,39,0.24) 0%,rgba(223,88,39,1) 2%,rgba(206,49,52,1) 98%,rgba(206,48,52,0.5) 100%);
	background: linear-gradient(to bottom, rgba(223,89,39,0.24) 0%,rgba(223,88,39,1) 2%,rgba(206,49,52,1) 98%,rgba(206,48,52,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3ddf5927', endColorstr='#80ce3034',GradientType=0 );
	
}

.banner-text p {
	color: #ffffff;
}



/*Padding*/
.row-padding{
    padding-top: 50px ;
	padding-bottom: 50px;
}


/*Header*/
.header-area {
    margin-top: -1px;
}

/*Carousel*/

.banner-text h1 {
    margin-bottom: 20px;
}
ol.carousel-indicators {
    display: none!important;
}

a.left.carousel-control {
    display: none;
}

a.right.carousel-control {
    display: none;
}

.carousel-caption h4 {
    display:none!important;
}

.carousel-caption p {
    background: rgba(0, 0, 0, 0)!important;
    padding: 15px;
    max-width: 100%!important;
}

.carousel-caption {
    position: absolute;
    left: 50%!important;
	    right: initial!important;
    top: 50%!important;
    transform: translate(-50%,-50%)!important;
}

/*Navigation*/

.navbar {
    min-height: 50px;
    margin-bottom: 0!important;
    width: 100%;
    z-index: 100;
    border: 0 solid transparent!important;
}


.navbar {
    border-radius: 0!important;
}

.navbar-nav {
    float: right!important;
    background-color: rgba(21, 23, 30, 0)!important;
    vertical-align: middle;
    margin-top: 25px!important;
}

.navbar.navbar-default {
    background-color: rgb(255, 255, 255);
    padding: 25px;
    border-bottom: 8px solid #ce3134!important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #282958!important;
    background-color: rgba(231, 231, 231, 0)!important;
    font-family: 'Miriam Libre', sans-serif;
    font-size: 14px;
	font-weight: 700;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
	
}

.navbar-default .navbar-nav > .active > a {
	border-top: 5px solid #282958;
}

.navbar-default .navbar-nav > li > a {
     color: #282958!important;
     border-right: 1px solid #f1f1f3;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0);
    font-family: 'Miriam Libre', sans-serif;
    font-size: 14px;
	font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-top: 5px solid rgba(0, 0, 0, 0);
}

/*Banners*/

.banner-text-container {
    padding-top: 31%;
    padding-bottom: 23%;
}

.banner-text {
    padding: 10px 35px;
    background-color: rgba(40, 41, 88, 0.45);
    display: inline-block;
}

.banner-text h1 {
    color: #ffffff; 
}

.banner-text h3 {
    color: #ffffff;
    font-weight: 400!important;
}


/*Backgrounds*/

#home-callout-banner {
    background-image: url(https://www.arcutilities.com.au/wp-content/uploads/2017/08/footerbanner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.purple-background {
    background-color: #282958;
    padding: 25px 0;
    color: #ffffff;
    margin-top: -1px;
}

.purple-background h2, .purple-background p {
	color: #ffffff;
}

.purple-background .title-hr {
    margin-top: 5px!important;
    margin-bottom: 5px!important;
    border: 0;
    border-top: 2px solid #ffffff!important;
}

/*Quicklinks*/
.quicklink-icon {
    min-height: 49px;
}

.quicklink-icon img {
    display: block;
    margin: auto;
}


.quicklink-text h3 a {
    color:#ffffff;
    text-decoration: none;
    font-size: 18px;
}


.quicklink-text h3 a:hover {
    color: #808080;
    text-decoration: none;
    font-size: 18px;
}

.quicklink-text p{
    color:#ffffff;
}

/*Callout*/
.callout-banner-text-container {
    padding: 100px 0;
}

/*.callout-banner-text-container .banner-text {
    padding: 10px 35px;
    background-color: rgba(35, 31, 32, 0.53);
    display: inline-block;
}*/

.callout-banner-text-container span a {
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
}

/*Completed Projects*/

.completed-project {
    margin: 35px 0;
}

/*Footer*/
#footer-border {
	 border-top: 8px solid #ce3134!important;
}

/*Widget*/
.widgettitle {
    font-size: 12px!important;
    padding-bottom: 10px;
    color: #282958;
    margin-top: 40px;
    margin-bottom: 0;
}

.textwidget p, .textwidget a {
    color: #282958;
    font-size: 12px;
}

.widget ul {
    padding: 0;
    list-style: none;
}

.widget ul li a {
    font-size: 12px!important;
    color: #282958;
    font-family: 'Miriam Libre', sans-serif;
    font-weight: 700;
}

.textwidget .social-icon {
    display: inline-block;
    padding: 5px 3px;
    color: #282958!important;
}

/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

        .navbar-nav {
    float: left!important;
    background-color: rgba(21, 23, 30, 0)!important;
    vertical-align: middle;
    margin-top: 25px!important;
}

.banner-button {
    border-radius: 0;
    width: 90%;
    margin: 20px auto;
}

#logo img {
    display: block;
    margin: auto;
}

.navbar.navbar-default {
    padding: 15px;
}

ul#menu-primary-menu {
    width: 100%;
    margin: 0;
}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

        .navbar-nav {
    float: left!important;
    background-color: rgba(21, 23, 30, 0)!important;
    vertical-align: middle;
    margin-top: 25px!important;
}

.banner-button {
    border-radius: 0;
    width: 90%;
    margin: 20px auto;
}

#logo img {
    display: block;
    margin: auto;
}

.navbar.navbar-default {
    padding: 15px;
}

ul#menu-primary-menu {
    width: 100%;
    margin: 0;
}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {

        .navbar-nav {
    float: left!important;
    background-color: rgba(21, 23, 30, 0)!important;
    vertical-align: middle;
    margin-top: 25px!important;
}

.banner-button {
    border-radius: 0;
    width: 90%;
    margin: 20px auto;
}

#logo img {
    display: block;
    margin: auto;
}

.navbar.navbar-default {
    padding: 15px;
}

ul#menu-primary-menu {
    width: 100%;
    margin: 0;
}
        
    }











